<?php
   //solicitamos archivo de conexion a mysql
   require_once('../../../conf/connection.php');
   //si an pulsado el boton de enviar
  $enviar=$_POST["enviar"];
  if(isset($enviar))
  {
	  //grupo de variables enviadas mediante metodo post desde el formulario
	  $identidad=stripslashes($_POST["identidad"]);
	  $nombre=stripslashes($_POST["nombre"]);
	  $fantasia=stripslashes($_POST["fantasia"]);
	  $direccion=stripslashes($_POST["dir"]);
	  $ciudad=stripslashes($_POST["ciudad"]);
	  $giro=stripslashes($_POST["giro"]);
	  $fono=stripslashes($_POST["fono"]);
	  $correo=stripslashes($_POST["correo"]);
	  

if( $identidad=="" or $nombre=="" or $direccion=="" or $ciudad=="" ){ ?> 
<script>alert("Error: Existen campos vacios"); window.history.back(); </script> 
<? }else{ 	
	  //comprobamos si la identidad personal de esta persona existe
	  //si existiera no haremos nada!. Mediante un query
	  $comprobar="select * from clientes where rut_clientes=\"$identidad\"";
	  
	  
	  
	  //Enviamos el query a Mysql mediante la funcion de PHP mysql_query()
	  $r_ide=mysql_query($comprobar,$conn) or die("Error en el query: ".mysql_error());
	  //Vemos si el query nos mando registros y cuantos mediante mysql_num_rows()
	  $nr_ide=mysql_num_rows($r_ide);
	  
	    //Es decir si devolvio registros
		if($nr_ide>0)
		{
			//Mandamos un script java con notificacion
			?> <script> alert("Este RUT: <? echo $identidad ?> ya existe!"); window.history.back(); </script> <? 
		}
		//procedemos a guardar el registro
		else
		{
			//Construimos el query!
			$insertar="insert into clientes(rut_clientes, nombre_cliente, dir_cliente,giro_cliente, fono_cliente, 
			correo_cliente ) values (";
			$insertar.="\"$identidad\", \"$nombre\", \"$direccion\",\"$giro\", \"$fono\", \"$correo\")";
            
			
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($insertar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			?> <script> alert("Registro almacenado con exito!"); window.close();</script> <? 
		}
  }
  //si no han pulsado el bonton enviar, suponemos que han cargado el archivo adicionar.php
  //y se mostrara el formulario! :)
  }
  else
  {
	  ?> <script> alert("Intento ilegal de llamar al SCRIPT!"); window.close();</script> <?
  }
 
?>